validation.validFormDate = Enter a date using the format, DD Month YYYY
transferDate.greaterThan31Days = Enter a date no longer than 31 days from today''s date
formDate.notBlank = Enter a date

adjustmentsRequired.notNull = Enter an adjustment
adjustmentContributionDate.not.blank = Enter an adjustment contribution date
adjustmentContributionDate.not.valid = Enter a adjustment contribution date using the format, Month YYYY
adjustmentContributionDate.not.in.range = Enter an adjustment date for a previous month

employee.contribution.threshold=Enter an employee contribution between 5% and 14.5% of the total pensionable pay
employer.contribution.threshold=Enter an employer contribution that''s ${value} or more (14.38% of the total pensionable pay)
totalPensionablePay.notNull = Enter total pensionable pay
employeeContributions.notNull = Enter employee contribution
employerContributions.notNull = Enter employer contribution

contributionDate.not.blank = Enter contribution month
contributionDate.not.valid = Enter a contribution month using the format, Month YYYY
contributionDate.not.in.range = Enter a Contribution month that is less than 2 months in the future

employeeAddedYears.invalid = Enter a number that matches your Employee Added Years
additionalPension.invalid = Enter a number that matches your Additional Pension
errbo.invalid = Enter an amount that matches your ERRBO
employeeContributions.invalid = Enter an amount that matches your Employee Contributions
employerContributions.invalid = Enter an amount that matches your Employer Contributions
totalPensionablePay.invalid = Enter an amount that matches your Total Pensionable Pay

adjustment.employeeContributions.invalid = Enter an amount that matches your Employer Contributions
adjustment.employeeContributions.notZero = You cannot make an adjustment of zero
adjustment.employerContributions.invalid = Enter an amount that matches your Employee Contributions
adjustment.employerContributions.notZero = You cannot make an adjustment of zero
adjustment.employeeAddedYears.invalid = Enter a number that matches your Employee Added Years
adjustment.employeeAddedYears.notZero = You cannot make an adjustment of zero
adjustment.additionalPension.invalid = Enter a number that matches your Additional Pension
adjustment.additionalPension.notZero =You cannot make an adjustment of zero
adjustment.errbo.invalid = Enter an amount that matches your ERRBO
adjustment.errbo.notZero = You cannot make an adjustment of zero
adjustment.notBlank = Enter an adjustment value
adjustmentDate.invalid = Enter an adjustment contribution date that''s before the contribution date

totalDebitAmount.notNull = Enter the total amount to be debited
totalDebitAmount.notMatched = Enter a total amount to be debited which matches the sum of all contributions and adjustments
totalDebitAmount.isPositive = Enter a total amount to be debited that''s not 0 or negative

setPassword.IncorrectFormat = Enter a password which is 12 characters, using lower case, upper case and numbers

schedulePayment.asap.notBlank = Select when you would like to pay

forgottenPassword.emailFormat = Enter valid email address

fullNameFormat.NotValid = Enter a valid name
admin.firstName.notBlank = You must enter the first name
firstNameFormat.NotValid = Enter first name using only letters a to z, spaces, apostrophes and hyphens
admin.lastName.notBlank = You must enter the last name
lastNameFormat.NotValid = Enter last name using only letters a to z, spaces, apostrophes and hyphens
eaCodeFormat.NotValid = Enter a valid EA code
phoneNumberFormat.NotValid = Enter a valid phone number
accountNameFormat.NotValid = Enter a valid account name
employerType.NotValid = Select an employer type
organisationName.NotBlank = Enter a valid Organisation name
eaNameFormat.notValid = Enter a valid EA Name

transferDate.notExcludedDate=Enter a payment date that''s a working day
transferDate.isWorkingDay=Enter a payment date that''s a working day
transferDate.afterTimeSensitiveDays.before=Enter a payment date that''s at least 2 days from today
transferDate.afterTimeSensitiveDays.after=Enter a payment date that''s at least 3 days from today

delete.user.notBlank = Select if you want to delete the account